Web Analytics Made Easy - Statcounter

Blackhole 2.0.9.1 - Vu+

Statut
N'est pas ouverte pour d'autres réponses.

waawa

Ancien Staff
Inscrit
2/1/12
Messages
3 143
https://mega.co.nz/#!BRw0BLrL!Ux14g_Y7tBTxz5cLR2pRTpFDHQbdLxYgPKrEFos_S9Q,Télécharger avec AllDebrid
https://mega.co.nz/#!gMxkSYqa!wpbQKJL6ACsaqqrhl63QTpOaSDT3I2j9og8FcQtF4JI,Télécharger avec AllDebrid
https://mega.co.nz/#!pEgE2JCC!Xrk9dgHRoheqPcCL4tvane4eRHwXJEWSm7CEYHjnD1c,Télécharger avec AllDebrid
Black Hole 2.0.9.1

Whats new:


  • [blindscan] support blindscan on vusolo2
  • [OpenWebIf] update
  • [hbbtv] update
  • fix ait dump w/ multi-section
  • [blindscan] support bcm7346 tunner.
  • [Customize] add preferred tuner option.
  • [AV Settings] add PCM Multichannel entry.
  • [Frontend] fix set PLP ID for DVB API VERSION 5.9 or later
  • Update drivers 20140310
    - Fix PCM MultiChannel problem(solo2, duo2)
    - Fix vtuner PIP
    - Fix Dual tuner loop-through input from single tuner(duo2, ultimo)
  • Update drivers 20140306
    - Support blindscan(solo2, experimental)
    - Support both SCART & HDMI audio in passthrough mode.(uno, ultimo, solo2, duo2)
    - Fix no audio problem in some radio channels
    - Support PCM Multi Channel(solo2, duo2)
    - Fix timeshift problem
    - Fix loop through problem (duo2, single tuner)
    - Support dynamic contrast in PEP
    - Turn on PQ Enhancement by default
    - Add more PQ enhancement proc entries(solo2, duo2)
    - Fix vtuner problem when RestartGUI
    - Fix some CI modules recognition problem








Cette version BH 2.0.9.1 permettra à ceux qui étaient restés avec une version antérieure à la 2.0.9 comme moi de passer directement à la 2.0.9.1 sans avoir à passer par la 2.0.9 puis la mise à jour en ligne.




cont_img07.jpg
Quand vous téléchargerez l'archive, même si vous voyez Blackhole 2.0.9, il s'agit bien de la version 2.0.9.1
 
Dernière édition:
Salut la team a ne surtout pas metre sur une Vu solo2 clone HW error bloque au demarage les drivers ne sont pas les memes
si quelqu un as le coups car j'ai eu l'erreur il faut la reflacher avec une image plus encienne ex: 2.0.4
 
Merci à toi waawa , au passage une super interface , très épurée .
 
Statut
N'est pas ouverte pour d'autres réponses.
Retour
Haut